name: SYW-1912
description: vibration switch, SMD
datasheet: https://datasheet.lcsc.com/lcsc/2206211730_Saiya-Sensor-SYW-1912_C3040975.pdf

pinout:
  1: 1
  2: 2

schematic:
  symbol: connector
  left: 1
  right: 2

housing:
  pattern: custom
  bodyLength: 2.8
  bodyWidth: 2.45
  height: 1.6
  leadCount: 2
  leadLength: 0.9
  leadSpan: 2.8
  padWidth: 1.2
  padHeight: 2.5
  padSpace: 1.0
  padPosition: -1.1, 0, 1.1, 0
